body
{
	background: #000;
	color: #8C8C9C;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	margin: 5px 10px 10px 10px;
	padding: 0px;
}
a:link, body_alink
{
	color: #ffff00;
}
a:visited, body_avisited
{
	color: #ffff00;
}
a:hover, a:active, body_ahover
{
	color: #ffff00;
}
.page
{
	background: #0f0f0f;
	color: #8C8C9C;
}
td, th, p, li
{
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tborder
{
	background: #0F0F13;
	color: #8C8C9C;
	border: 1px solid #000000;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
}
.tcat
{
	background: transparent url("../../images/agata/tile_back_sub.gif") repeat scroll 0 0;
	color: #ffff00;
	font: bold 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tcat a:link, .tcat_alink
{
	color: #ffff00;
	text-decoration: none;
}
.tcat a:visited, .tcat_avisited
{
	color: #ffff00;
	text-decoration: none;
}
.tcat a:hover, .tcat a:active, .tcat_ahover
{
	color: #ffff00;
	text-decoration: underline;
}
.thead
{
	background: transparent url("../../images/agata/tile_back.gif") repeat scroll 0 0;
	color: #ffffff;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.thead a:link, .thead_alink
{
	color: #ffffff;
}
.thead a:visited, .thead_avisited
{
	color: #ffffff;
}
.thead a:hover, .thead a:active, .thead_ahover
{
	color: #ffffff;
}
.tfoot
{
	background: #000000;
	color: #D0D0D0;
}
.tfoot a:link, .tfoot_alink
{
	color: #D0D0D0;
}
.tfoot a:visited, .tfoot_avisited
{
	color: #D0D0D0;
}
.tfoot a:hover, .tfoot a:active, .tfoot_ahover
{
	color: #3A4F6C;
}
.alt1, .alt1Active
{
	background: #333;
	color: #ccc;
}
.alt2, .alt2Active
{
	background: #3a3a3a;
	color: #ccc;
}
.inlinemod
{
	background: #272D32;
	color: #8C8C9C;
}
.wysiwyg
{
	background: #2D343A;
	color: #8C8C9C;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
textarea, .bginput
{
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.bginput option, .bginput optgroup
{
	font-size: 10pt;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.button
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
select
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
option, optgroup
{
	font-size: 11px;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.smallfont
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.time
{
	color: #b4606f;
}
.navbar
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.highlight
{
	color: #FF0000;
	font-weight: bold;
}
.fjsel
{
	background: #3E5C92;
	color: #E0E0F6;
}
.fjdpth0
{
	background: #F7F7F7;
	color: #000000;
}
.panel
{
	background: #272D32;
	color: #8C8C9C;
	padding: 10px;
	border: 2px outset;
}
.panelsurround
{
	background: #2D343A;
	color: #8C8C9C;
}
legend
{
	color: #8C8C9C;
	font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.vbmenu_control
{
	background: #7b7c7c;
	color: #ffff00;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding: 3px 6px 3px 6px;
	white-space: nowrap;
}
.vbmenu_control a:link, .vbmenu_control_alink
{
	color: #ffff00;
	text-decoration: none;
}
.vbmenu_control a:visited, .vbmenu_control_avisited
{
	color: #ffff00;
	text-decoration: none;
}
.vbmenu_control a:hover, .vbmenu_control a:active, .vbmenu_control_ahover
{
	color: #ffff00;
	text-decoration: underline;
}
.vbmenu_popup
{
	background: #3a3a3a;
	color: #ffff00;
	border: 1px solid #000;
}
.vbmenu_option
{
	background: #3a3a3a;
	color: #ffff00;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_option a:link, .vbmenu_option_alink
{
	color: #ffff00;
	text-decoration: none;
}
.vbmenu_option a:visited, .vbmenu_option_avisited
{
	color: #ffff00;
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active, .vbmenu_option_ahover
{
	color: #ffff00;
	text-decoration: none;
}
.vbmenu_hilite
{
	background: #8A949E;
	color: #FFFFFF;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_hilite a:link, .vbmenu_hilite_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite a:visited, .vbmenu_hilite_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active, .vbmenu_hilite_ahover
{
	color: #FFFFFF;
	text-decoration: none;
}
/* ***** styling special groups ***** */
.admin{ color:#e64802;font-weight:bold; font-style: italic;}
.moderator{ color:#70cc00;font-weight:bold; font-style: italic;}
.advisor{ color:#008080;font-weight:bold; font-style: italic;}

/* ***** styling for 'big' usernames on postbit etc. ***** */
.bigusername { font-size: 14pt; text-decoration: none;}

/* ***** small padding on 'thead' elements ***** */
td.thead, th.thead, div.thead { padding: 4px; }

/* ***** basic styles for multi-page nav elements */
.pagenav a { text-decoration: none; }
.pagenav td { padding: 2px 4px 2px 4px; }

/* ***** de-emphasized text */

.shade, a.shade:link, a.shade:visited { color: #777777; text-decoration: none; }
a.shade:active, a.shade:hover { color: #FF4400; text-decoration: underline; }
.tcat .shade, .thead .shade, .tfoot .shade { color: #DDDDDD; }

/* ***** define margin and font-size for elements inside panels ***** */
.fieldset { margin-bottom: 6px; }
.fieldset, .fieldset td, .fieldset p, .fieldset li { font-size: 11px; }

/* **** убираю подчеркивание у мнений * ****/
.opinion {text-decoration: none;}
/* **** убираю подчеркивание у мнений * ****/

#lights {
 position:absolute;
 left:0px;
 top:0px;
 width:100%;
 height:96px;
 overflow:hidden;
}

.xlsf-light {
 position:absolute;
}

body.fast .xlsf-light {
 opacity:0.9;
}

.xlsf-fragment {
 float:left;
 position:absolute;
 background:transparent url(../../images/lights/bulbs-50x50-fragments.png) no-repeat 0px 0px;
 width:50px;
 height:50px;
}

.xlsf-fragment-box {
 float:left;
 position:absolute;
 left:0px;
 top:0px;
 width:50px;
 height:50px;
 *width:100%;
 *height:100%;
 display:none;
}

.xlsf-cover {
 float:left;
 position:fixed;
 left:0px;
 top:0px;
 width:100%;
 height:100%;
 background:#fff;
 opacity:1;
 z-index:999;
 display:none;
}

/* bbcode [off] */
div.subblock {

color: #c0c0c0;
font-size:12px;
border-left: 2px solid #738499; 
padding: 5px; 
margin-top: 5px; 
margin-bottom: 5px; 
margin-left: 20px; 
}

.explanation {
background-color:#FFFFCC; padding:3px;
}

.theadRound
{
	background: #5C7099 url(https://forums.realax.ru/images/rb/gradients/gradient_thead11.gif) repeat-x top left;
	color: #FFFFFF;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
border-top-right-radius: 5px;
border-top-left-radius: 5px;
}
.theadRound a:link, .thead_alink
{
	color: #FFFFFF;
}
.theadRound a:visited, .thead_avisited
{
	color: #FFFFFF;
}
.theadRound a:hover, .thead a:active, .thead_ahover
{
	color: #FFFF00;
}
#today {
     color: #598751;
     font-weight: bold;
}
#yesterday{
     color: #6767e3;
     font-weight: bold;
}
.thead #today, .theadRound #today, .thead #yesterday, .theadRound #yesterday{
     color: #FFFFFF !important;
     font-weight: normal !important;
}
/* dlia spasib zhirnost' ubiraem */
.alt1 #today, .alt1 #yesterday{
     font-weight: normal !important;
}
/* YOUTUBE */

.youtube-container { display: block; margin: 20px auto; width: 100%; max-width: 600px; background: url("../../../../images/boxes/misc/uber-loading_white.gif") 50% 50% no-repeat;  }
.youtube-player { display: block; width: 100%; /* assuming that the video has a 16:9 ratio */ padding-bottom: 56.25%; overflow: hidden; position: relative; width: 100%; height: 100%; cursor: hand; cursor: pointer; display: block; }
img.youtube-thumb { bottom: 0; display: block; left: 0; margin: auto; max-width: 100%; width: 100%; position: absolute; right: 0; top: 0; height: auto }
div.play-button { height: 72px; width: 72px; left: 50%; top: 50%; margin-left: -36px; margin-top: -36px; position: absolute; background: url("https://forums.realax.ru/images/misc/yt_play_btn.png") no-repeat; }
#youtube-iframe { width: 100%; height: 100%; position: absolute; top: 0; left: 0; }
.theadRound
{
	background: #000000 url(../../images/agata/tile_back_sub.gif) repeat-x top left;
	color: #ffff00;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
border-top-right-radius: 5px;
border-top-left-radius: 5px;
}
.theadRound a:link, .thead_alink
{
	color: #ffff00;
}
.theadRound a:visited, .thead_avisited
{
	color: #ffff00;
}
.theadRound a:hover, .thead a:active, .thead_ahover
{
	color: #FFFF00;
}

.external {
    background: url("../../images/misc/ext.gif") no-repeat scroll right center rgba(0, 0, 0, 0);
    color: #ffff00;
    padding-right: 16px;
    padding-bottom: 3px;
    vertical-align: middle;
    text-decoration: underline;
}
.external:hover {
    background-image: url("../../images/misc/exth.gif");
    color: #ffff00;
    cursor: pointer;
    text-decoration: underline;
}